package com.th.demo.service.system;



public interface SysDicService {


    String query(int page, int rows, String dicType);

    String save(String json, String userId);

    String remove(String id,String userId);

    String queryByType(int page, int rows, String dicType);
}
